--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Given an IO object that contains PDF data, parse it.
full_name: PDF::Reader#parse
is_singleton: false
name: parse
params: (io, receiver, opts = {})
visibility: public
